Subject: (urth) LB-Through the Looking Glass correspondences

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Sat, 12 Aug 2000 12:17:36 +0000

Okay, here's my scheme (it would take up nearly as much space to ask
whether I should post it):

> 4. Is LB a retelling of Through the Looking Glass, with Daily Alice as
> Alice, Sophia as Alice's sister, Cronos as the White King, Eigenblick as
> the Red King, Mrs. Underwood as the White Queen, Ariel Hawksquill as the
> Red Queen, and George Mouse as the White Knight?

My reasoning is mostly pretty self-evident, but if anyone has any
questions, I'll answer them.

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/